html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu2019
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: -79px;
}

#u2019
{
	z-index: 2;
	width: 341px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 7px;
}

#u2019_img
{
	padding-right: 1px;
}

#u2051
{
	z-index: 28;
	width: 351px;
	height: 337px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u2051:hover
{
	background-color: #000000;
	width: 351px;
	height: 337px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u2051.MuseLinkActive
{
	background-color: transparent;
	width: 351px;
	height: 337px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#pu2041-24
{
	width: 0.01px;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 294px;
}

#u2041-24
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	width: 615px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u2052
{
	z-index: 29;
	width: 45px;
	height: 78px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 568px;
}

#u2052:hover
{
	border-color: #000000;
	width: 45px;
	height: 78px;
	min-height: 0px;
	margin: 299px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

